<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="core-service.management.access.identity" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="security-domain"/>
        <elem name="addr-params" value="host,core-service,access"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <provides>
        <capability name="org.wildfly.management.identity"/>
    </provides>
    <requires>
        <capability name="org.wildfly.security.security-domain.$security-domain"/>
    </requires>
    <refs>
        <ref feature="core-service.management"/>
        <ref feature="host" nillable="true"/>
    </refs>
    <params>
        <param name="security-domain" stability="default"/>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="access" feature-id="true" default="identity"/>
        <param name="core-service" feature-id="true" default="management"/>
    </params>
</feature-spec>